@charset "UTF-8";
@media (max-width: 991px ) {





}



@media (max-width: 767px) {




}


@media (max-width: 540px) {


}


@media (max-width: 414px) {


}


@media (max-width: 375px) {


}


@media (max-width: 360px) {


}


@media (max-width: 320px) {


}

@media (min-width: 768px) and (max-width: 991px) {



}




@media (min-width: 992px) and (max-width: 1199px) {














}

@media (min-width: 1199px) and (max-height: 850px) {




}


@media (min-width: 1199px) and (max-width: 1500px) {






}


@media (min-width: 1800px){

    

}